Sfdp: error: graphviz not built with triangulation library

January 7, 2017

brew reinstall graphviz --with-gts

sfdp: Error: Graphviz not built with triangulation library - January 7, 2017 - mw